<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>47286</id>
  <defaultcontrol>2</defaultcontrol>
  <allowoverlay>no</allowoverlay>
  <define>#header.label:134</define>
  <define>#header.hover:</define>
  <define>#usePlayFanart:Yes</define>
  <controls>
	<import>common.music.play.fanart.xml</import>
	<import>common.windowRockstar.xml</import>
<!-- Playlist -->
    <control>
      <id>300</id>
      <description>Playlist</description>
      <type>playlistcontrol</type>
      <onleft>2</onleft>
      <posX>510</posX>
      <posY>150</posY>
      <width>700</width>
      <height>480</height>
      <scrollOffset>2</scrollOffset>
      <unfocusedAlpha>99</unfocusedAlpha>
      <dimColor>ffffffff</dimColor>
      <selectedColor>ffffffff</selectedColor>
    </control>
<!-- Track List-->
    <control>
      <id>200</id>
      <description>Track listing</description>
      <type>listcontrol</type>
      <onleft>2</onleft>
      <posX>550</posX>
      <posY>170</posY>
      <width>650</width>
      <height>430</height>
      <scrollOffset>2</scrollOffset>
      <unfocusedAlpha>99</unfocusedAlpha>
      <dimColor>ffffffff</dimColor>
      <selectedColor>ffffffff</selectedColor>
    </control>
<!--Album Text -->
    <control>
      <type>fadelabel</type>
      <description>album label</description>
      <id>0</id>
      <posX>160</posX>
      <posY>150</posY>
      <width>320</width>
      <label>#Rockstar.SelectedTrack.AlbumName</label>
	  <textcolor>90ffffff</textcolor>
      <font>font12</font>
      <align>center</align>
      <animation effect="fade" time="250">WindowOpen</animation>
    </control>
<!--Album Year -->
    <control>
      <type>fadelabel</type>
      <description>album year</description>
      <id>0</id>
      <posX>160</posX>
      <posY>170</posY>
      <width>320</width>
      <label>#Rockstar.SelectedTrack.AlbumYear</label>
	  <textcolor>90ffffff</textcolor>
      <font>font11</font>
      <align>center</align>
      <animation effect="fade" time="250">WindowOpen</animation>
    </control>
<!-- Album Art-->
    <control>
      <description>Album Cover Image</description>
      <id>10</id>
      <type>image</type>
      <posX>80</posX>
      <posY>180</posY>
      <width>480</width>
      <height>312</height>
      <texture flipY="true" diffuse="Thumb_Mask.png" mask="Picturethumbmask.png">#selectedthumb</texture>
      <keepaspectratio>yes</keepaspectratio>
      <filtered>yes</filtered>
      <centered>yes</centered>
	  <colordiffuse>90ffffff</colordiffuse>
      <animation effect="fade" time="250" reversible="false">visible</animation>
    </control>
<!--Artist -->
    <control>
      <type>fadelabel</type>
      <description>Artist label</description>
      <id>0</id>
      <posX>60</posX>
      <posY>595</posY>
      <width>1000</width>
      <height>25</height>
      <label>#Play.Current.Artist</label>
      <font>font32</font>
      <align>left</align>
	  <textcolor>white</textcolor>
      <animation effect="fade" time="150">WindowOpen</animation>
    </control>
<!--Title-->
    <control>
      <type>fadelabel</type>
      <description>Title label</description>
      <id>0</id>
      <posX>60</posX>
      <posY>660</posY>
      <width>1000</width>
      <height>25</height>
      <label>#Play.Current.Title</label>
	  <textcolor>90ffffff</textcolor>
      <font>font18</font>
      <align>left</align>
      <animation effect="fade" time="150">WindowOpen</animation>
    </control> 
<!--Playtime-->
    <control>
      <type>label</type>
      <description>playtime</description>
      <id>0</id>
      <posX>600</posX>
      <posY>30</posY>
      <label>#currentplaytime</label>
      <font>font20</font>
      <align>left</align>
      <textcolor>90ffffff</textcolor>
    </control>
    <control>
      <description>action menu</description>
      <type>actiongroup</type>
      <visible/>
      <dimColor>00ffffff</dimColor>
      <width>568</width>
      <height>900</height>
      <buttonX>0</buttonX>
      <buttonY>0</buttonY>
      <buttonwidth>106</buttonwidth>
      <buttonheight>720</buttonheight>
      <onexit>50</onexit>
      <defaultcontrol>2</defaultcontrol>
      <textureFocus>-</textureFocus>
      <textureNoFocus>-</textureNoFocus>
      <animation effect="Slide" reversible="FALSE" start="-300,0" time="250">Visible</animation>
<!-- Action Menu-->
      <control>
        <type>image</type>
        <posX>100</posX>
        <posY>135</posY>
        <width>429</width>
        <height>450</height>
        <texture>Backslide.png</texture>
        <colorDiffuse>fffffffff</colorDiffuse>
        <visible>!Control.HasFocus(50)</visible>
        <animation effect="zoom" start="10,10" end="100,100"  time="400" reversible="false">visible</animation>
        <animation effect="zoom" start="100,100" end="1000,1000"  time="400" reversible="false">hidden</animation>
      </control>
<!-- Menu Items-->
      <control>
        <description>group element</description>
        <type>group</type>
        <control>
          <description>group element</description>
          <type>group</type>
          <animation effect="zoom" start="10,10" end="100,100"  time="400" reversible="false">visible</animation>
          <animation effect="zoom" start="100,100" end="10,10"  time="400" reversible="false">hidden</animation>
          <posX>150</posX>
          <posY>250</posY>
          <layout>StackLayout</layout>
          <textalign>center</textalign>
          <visible>!Control.HasFocus(50)</visible>       
          <control>
            <id>2</id>
            <description>Search Music</description>
            <type>button</type>
            <onright>200</onright>
            <ondown>3</ondown>
            <label>Search Music</label>
          </control>
          <control>
            <id>3</id>
            <description>Default Playlist</description>
            <type>button</type>
            <onright>200</onright>
            <onup>2</onup>
            <ondown>4</ondown>
            <label>Default Playlist</label>
          </control>
          <control>
            <id>4</id>
            <description>Playlists</description>
            <type>button</type>
            <onright>200</onright>
            <onup>3</onup>
            <ondown>20</ondown>
            <label>Playlists</label>
          </control>
          <control>
            <id>20</id>
            <description>Popular Songs</description>
            <type>button</type>
            <onright>200</onright>
            <onup>4</onup>
            <ondown>32</ondown>
            <label>Popular Songs</label>
          </control>
          <control>
            <id>32</id>
            <description>Shuffle on/off button</description>
            <type>togglebutton</type>
            <onright>200</onright>
            <onup>20</onup>
            <ondown>30</ondown>
            <label>Shuffle</label>
          </control>
          <control>
            <id>30</id>
            <description>Repeat on/off button</description>
            <type>togglebutton</type>
            <onright>200</onright>
            <onup>32</onup>
            <label>Repeat</label>
          </control>
        </control>
      </control>
    </control>
  </controls>
</window>